<?php
/**
 * The template for displaying posts in the Aside post format
 *
 * @package Catch Themes
 * @subpackage Catch Everest
 * @since Catch Everest 1.0
 */

//Getting data from Theme Options Panel
global $catcheverest_options_settings;
$options = $catcheverest_options_settings;
//More Tag
$moretag = $options['more_tag_text'];
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="entry-container post-format">

    	<div class="aside">
            <header class="entry-header">
                <?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
            </header><!-- .entry-header -->

            <div class="entry-content">
                <?php the_content( $moretag ); ?>
                <?php wp_link_pages( array(
					'before'		=> '<div class="page-link"><span class="pages">' . __( 'Pages:', 'catch-everest-pro' ) . '</span>',
					'after'			=> '</div>',
					'link_before' 	=> '<span>',
					'link_after'   	=> '</span>',
				) );
				?>
            </div><!-- .entry-content -->
        </div>

        <footer class="entry-meta">
            <?php catcheverest_post_format_meta(); ?>
            <?php if ( comments_open() && ( $options['commenting_setting'] != 'disable' ) ) : ?>
            	<span class="sep"> | </span>
            	<span class="comments-link"><?php comments_popup_link(__('Leave a reply', 'catch-everest-pro'), __('1 Reply', 'catch-everest-pro'), __('% Replies;', 'catch-everest-pro')); ?></span>
            <?php endif; ?>
            <?php edit_post_link( __( 'Edit', 'catch-everest-pro' ), '<span class="sep"> | </span><span class="edit-link">', '</span>' ); ?>
        </footer><!-- .entry-meta -->

   	</div><!-- .entry-container -->

</article><!-- #post-<?php the_ID(); ?> -->